form_body {
	display: flex;
	justify-content: center;
	background-color: #CCE4F2;
	font-family: "Open Sans", sans-serif;}
form_main {
	background-color: #fefefe;
	border-radius: 0.2em;
	max-width: 600px;}
.form_header {
	margin-top: 0;
	font-size: 1.5em;
	font-weight: 500;
	background-color: #FC6;
	border-top-right-radius: 0.2em;
	border-top-left-radius: 0.2em;
	text-align: center;
	margin-bottom: 10px;
	padding-top: 30px;
	padding-right: 35px;
	padding-bottom: 30px;
	padding-left: 35px;
}
.Checkbox_Div {
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;}
.Scroll_Selection {
	padding-top: 10px;}
.Scroll_Selection #Field106 {
	font-size: 1em;}
.Instructions {
	text-align: center;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 35px;
	padding-right: 35px;
	background-color: #FFC;
	border-bottom-right-radius: 0.2em;
	border-bottom-left-radius: 0.2em;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.Instructions p {
	text-align: center;}
.form__input {
	padding-left: 20px;
	padding-right: 20px;}
.form__input--inline {
	padding-left: 20px;
	padding-right: 20px;}
.form__input > li {
	padding-left: 20px;
	padding-right: 20px;}
/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;}
/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;}
/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;}
/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

@media (max-width: 767px) {
 form_main {
	max-width: 100%;}
.Scroll_Selection #Field106 {
max-width: 100%;}
.form_header {font-size: 1.2em;}
}

.form__input {
	padding-top: 2em;
	border-radius: 0.2em;
	display: block;
	font-size: 1.1em;
	font-weight: 600;
	flex-shrink: 0;
	flex-basis: 100%;
	padding-left: 0px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;}/*First Title*/
.form__input--inline {
	margin: .5em 0 0 0;
	padding: .75em;
	width: 100%;
	border-radius: 0.2em;
	border: 1px solid #D0DCE1;
	font-size: 1em;
	padding-left: 0px;
	padding-right: 20px;
	padding-top: 6px;
	padding-bottom: 6px;}/*text input fields*/
.form__input > li {
  display: inline-block;
  margin: 0 4em 2em 0
  padding-left: 0px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 20px;}/*space under text input*/
.Scroll_Selection {
	padding-top: 5px;
	width: 90%;}/*padding for above the scroll*/
.Scroll_Selection #Field106 {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;}/*padding for inside the scroll*/

@media (max-width: 767px) {
  .form__input > li {
    display: block;}
}
.form__textarea {
  padding: 0 2.3em;
  display: block;
  font-size: 1.1em;
  font-weight: 600;
  flex-shrink: 0;
  flex-basis: 100%;}
.form__textarea--comment {
  margin: .5em 0 2em 0;
  display: block;
  border: 1px solid #D0DCE1;
  padding-bottom: 9em;
  width: 98%;
  height: 100%;
  border-radius: 0.2em;}
.form__textarea--button {
	justify-content: flex-end;
	padding: 1em 0;
	flex-shrink: 0;
	padding: 1.3em;
	margin-bottom: 2.3em;
	background-color: #06F;
	color: #ffffff;
	font-size: 1em;
	font-weight: 200;
	border: 1px solid #2A83BA;
	border-radius: 0.2em;}
}
